.wechat_public {
	position: fixed;
	bottom: 156px;
	right: 20px;
	opacity: 1;
	cursor: pointer;
	background: rgb(255, 255, 255);
	border: 1px solid rgb(229, 229, 229);
	height: 48px;
	width: 48px;
	border-radius: 4px;
	box-shadow: rgba(0, 0, 0, 0.15) 0px 1px 2px 0px;
	z-index: 2;
}

.wechat_public:HOVER, .email_public:HOVER, .feedback_public:HOVER {
	background: #2d2d2d;
	border-color: #2d2d2d;
}

.email_public {
	position: fixed;
	bottom: 209px;
	right: 20px;
	opacity: 1;
	cursor: pointer;
	background: rgb(255, 255, 255);
	border: 1px solid rgb(229, 229, 229);
	height: 48px;
	width: 48px;
	border-radius: 4px;
	box-shadow: rgba(0, 0, 0, 0.15) 0px 1px 2px 0px;
	z-index: 2;
}

.feedback_public {
	position: fixed;
	bottom: 103px;
	right: 20px;
	opacity: 1;
	cursor: pointer;
	background: rgb(255, 255, 255);
	border: 1px solid rgb(229, 229, 229);
	height: 48px;
	width: 48px;
	border-radius: 4px;
	box-shadow: rgba(0, 0, 0, 0.15) 0px 1px 2px 0px;
	z-index: 2;
}

.feedback_img {
	display: inline-block;
	margin-top: 6px;
	width: 22px;
	height: 17px;
	background: url(../../images/campusV2/icon_all.png);
	background-repeat: no-repeat;
	background-size: 1000px;
	background-position: -131px -113px;
}

.feedback_img.on {
	background-position: -131px -153px;
}

.email_public>div, .wechat_public>div, .feedback_public>div {
	text-align: center;
	font-size: 12px;
	color: #999;
}

.wechat_hide {
	display: none;
	position: absolute;
	top: -42px;
	left: -140px;
	padding: 5px;
	width: 120px;
	height: 120px;
	box-shadow: rgba(0, 0, 0, 0.15) 0px 1px 2px 0px;
	border: 1px solid rgb(229, 229, 229);
	background: rgb(255, 255, 255);
	border-radius: 4px;
}

.wechat_hide_img {
	display: inline-block;
	width: 100%;
	height: 100%;
	background: url(../../images/main_pc/public_wechat.jpg) no-repeat;
	background-size: 100% 100%;
}

.triangle-border {
	position: absolute;
	bottom: 45px;
	width: 0px;
	height: 0px;
	overflow: hidden;
	border-width: 10px;
	border-style: solid dashed dashed dashed;
}

.tb-border {
	z-index: 1;
	right: -20px;
	border-color: rgb(255, 255, 255) transparent transparent transparent;
	transform: rotate(-90deg);
}

.tb-background {
	right: -21px;
	border-color: rgba(0, 0, 0, 0.15) transparent transparent transparent;
	transform: rotate(-90deg);
}

.email_hide {
	display: none;
	z-index: 1;
	position: absolute;
	top: -18px;
	left: -260px;
	width: 240px;
	height: 120px;
	box-shadow: rgba(0, 0, 0, 0.15) 0px 1px 2px 0px;
	border: 1px solid rgb(229, 229, 229);
	background: rgb(255, 255, 255);
	border-radius: 4px;
}

.email-border {
	position: absolute;
	bottom: 25px;
	width: 0px;
	height: 0px;
	overflow: hidden;
	border-width: 10px;
	border-style: solid dashed dashed dashed;
}

.email-tb-border {
	z-index: 1;
	right: -20px;
	top: 32px;
	border-color: rgb(255, 255, 255) transparent transparent transparent;
	transform: rotate(-90deg);
}

.email-tb-background {
	right: -21px;
	top: 32px;
	border-color: rgba(0, 0, 0, 0.15) transparent transparent transparent;
	transform: rotate(-90deg);
}

.email_hide_title {
	padding-left: 15px;
	width: 100%;
	height: 30px;
	line-height: 30px;
	text-align: left;
	color: #666;
	font-size: 14px;
	background: #f5f5f5;
}

.email_hide_span {
	padding-left: 15px;
	width: 100%;
	height: 45px;
	line-height: 45px;
	text-align: left;
	font-size: 12px;
}

.phone_hide_span {
	padding-left: 15px;
	width: 100%;
	height: 45px;
	line-height: 45px;
	text-align: left;
	font-size: 12px;
	border-top: 1px solid rgb(221, 221, 221);
}

.email_hide_span>img, .email_hide_span>span {
	display: inline-block;
}

.email_hide_span>img {
	margin-right: 5px;
}

.wechat_img {
	display: inline-block;
	margin-top: 6px;
	width: 22px;
	height: 17px;
	background: url(../../images/campusV2/icon_all.png);
	background-repeat: no-repeat;
	background-size: 1000px;
	background-position: -75px -113px;
}

.wechat_img.on {
	background-position: -75px -154px;
}

.email_img {
	display: inline-block;
	margin-top: 6px;
	width: 22px;
	height: 17px;
	background: url(../../images/campusV2/icon_all.png);
	background-repeat: no-repeat;
	background-size: 1000px;
	background-position: -20px -113px;
}

.email_img.on {
	background-position: -20px -154px;
}